<?php


namespace App\Services;

use App\Traits\ServiceAppAop;


class TestService
{
    use ServiceAppAop;
    protected $modelClass=Test::class;
    public function __construct()
    {
        dd(323333);
    }
}
